add_header                  Strict-Transport-Security "max-age=31536000; includeSubDomains; preload";
add_header                  Expect-CT "max-age=86400, enforce, report-uri=\"https://www.shore.co.il/about\"";
include                     snippets/common-headers.conf;
ssl_certificate             /var/ssl/site.crt;
ssl_certificate_key         /var/ssl/site.key;
ssl_dhparam                 /var/ssl/dhparams;
ssl_prefer_server_ciphers   on;
ssl_session_cache           shared:SSL:50m;
ssl_session_timeout         5m;
ssl_stapling                on;
ssl_stapling_verify         on;
ssl_trusted_certificate     /etc/ssl/ocsp.pem;
